Activity log for bug #316412

Date Who What changed Old value New value Message
2009-01-12 15:15:49 David Welsh bug added bug
2009-01-12 15:16:37 David Welsh cando: importance Undecided High
2009-01-12 15:16:37 David Welsh cando: statusexplanation
2009-02-27 20:55:57 Jeffrey Elkner cando: assignee replaceafill
2009-02-27 21:16:26 Jeffrey Elkner cando: bugtargetdisplayname CanDo SchoolTool
2009-02-27 21:16:26 Jeffrey Elkner cando: bugtargetname cando schooltool
2009-02-27 21:16:26 Jeffrey Elkner cando: title Bug #316412 in CanDo: "batch enrollment of students into a section" Bug #316412 in SchoolTool: "batch enrollment of students into a section"
2009-04-24 12:45:48 Ignas Mikalaj┼źnas schooltool: status New Fix Committed
2009-04-24 18:23:32 Ignas Mikalaj┼źnas schooltool: status Fix Committed Fix Released